 
 .root {
   background: #333;
   color: #fff;
   height: 60px;
 }
 
 .container {
   margin: 0 auto;
   padding: 20px 15px;
   max-width:'100%';
   text-align: center;
 }
 
 .text {
   color: rgba(255, 255, 255, 0.5);
 }
 
 .spacer {
   color: rgba(255, 255, 255, 0.3);
 }
 
 .text,
 .link {
   padding: 2px 5px;
   font-size: 1em;
 }
 
 .link,
 .link:active,
 .link:visited {
   color: rgba(255, 255, 255, 0.6);
   text-decoration: none;
 }
 
 .link:hover {
   color: rgba(255, 255, 255, 1);
 }